Description

I had lot of large map tiles as separate files. I wanted to manage all of them as single layer. Groups are handy, but not when I need to

manually create one, and manually add all of it's layers.

When I add more than one data source at once, I would like to have an option to add all of selected files to some new group, as moving

around single files is not as usable as dealing with groups.

History

#1 - 2006-11-10 06:34 AM - lami-faunalia-it -

I agree that this is a very useful feature. I'm available for testing if necessary.

#2 - 2009-07-03 05:46 AM - Giovanni Manghi

A long is passed, but seems also to me that this would be a nice and useful addition.

#3 - 2009-12-15 07:37 AM - Giovanni Manghi

This seems to me really needed. I just started a new project while 50/60 layers involved and this feature would have been really handy. Creating small

groups of 3/4 layers can be painful when starting from a TOC full of layers. Moreover I noticed that at one point, while moving layers up and down in the

TOC, a problem occurred (see attached image).

#4 - 2010-03-20 05:54 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

The option to add layers to a selected group has been added in #13071 , fair enough, especially if/when multiple layer selection in legend will come.
